PHP Manual
Prev |  | Next

# ps_set_border_style

(PECL)

ps_set_border_style -- Sets border style of annotations

## Description

bool ps_set_border_style ( resource psdoc, string style, float width )

Annotations like the starting points of links are surrounded by a rectangle. This function sets the appearance and width of the border line.

## Parameters

psdoc

style

  style can be solid or dashed.

width

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_set_border_color()
ps_set_border_dash()

Prev | Home | Next
ps_set_border_dash | Up | ps_set_info